Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
.223

Doom Builder doesn't like ZDBSP r508

Recommended Posts

I get this error message every time I try to preview or run a map from DB when I set it to build nodes using the SVN. It says something generic about errors in the map, maybe I should use another nodebuilder, etc., but everything checks out, I get no error message with the current release (1.9), and when not running from DB the SVN nodebuilder (both standalone and built into ZDoom) work fine. Would anyone else have encountered this and know what's going on?

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×